curl --request PUT \
--url https://api.trysynch.com/Account/Link \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tokenId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"publicToken": "<string>",
"linkAccountsMetadata": {
"linkSessionId": "<string>",
"institutionId": "<string>",
"accountIds": [
"<string>"
]
}
}
'{
"refreshToken": "<string>",
"isOk": true,
"errors": [
"<string>"
],
"screenerErrors": [
"<string>"
],
"linkError": {
"errorType": "<string>",
"errorCode": "<string>",
"errorMessage": "<string>",
"displayMessage": "<string>"
}
}curl --request PUT \
--url https://api.trysynch.com/Account/Link \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tokenId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"publicToken": "<string>",
"linkAccountsMetadata": {
"linkSessionId": "<string>",
"institutionId": "<string>",
"accountIds": [
"<string>"
]
}
}
'{
"refreshToken": "<string>",
"isOk": true,
"errors": [
"<string>"
],
"screenerErrors": [
"<string>"
],
"linkError": {
"errorType": "<string>",
"errorCode": "<string>",
"errorMessage": "<string>",
"displayMessage": "<string>"
}
}JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
Was this page helpful?